block('distribution-page').elem('foot').replace()(function() {
    return {
        block: 'm-footer',
        email: 'tools@yandex-team.ru',
        mix: _.pick(this, 'block', 'elem', 'elemMods')
    };
});
